@charset "utf-8";
/* CSS Document */
body {
	background-color: #e7f3ff;	
}
h1 {
	font-family: sans-serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	padding-bottom: 10px;
	color: #656565;
}
h2 {
	font-family: sans-serif;
	font-size: 15px;
	font-weight: bold;
	padding-bottom: 2px;
	color: #656565;
}
h3 {
	font-family: sans-serif;
	font-size: 11px;
	font-weight: normal;
	padding-bottom: 4px;
	color: #656565;
}
p {
	font-family: sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	padding-bottom: 10px;
	color: #656565;
}
a, a:visited {
	color: #019DCE;
	text-decoration: none;
}
p.disclaimer {
	font-family: sans-serif;
	font-size: 9px;
	color: #656565;
}
p.phone_copy {
	font-family: sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
}
p.phone_copy a {
	text-decoration: none;
	color: #656565;
}
/* home page */
#homevideo {
	width: 604px;
	height: 488px;
	position:absolute;
	left:336px;
	top:0px;
	display:none;
	/* -webkit-filter: brightness(108.5%); */
}
#homevideo_replace {
	width: 604px;
	height: 488px;
	position:absolute;
	left:336px;
	top:0px;
	display:block;
}
#panel {
	width: 257px;
	height: 146px;
}
.panel #header {
	width: 250px;
	height: 19px;
	background-image: url(../images/G1_panel_header.gif);
	font-family: sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
	padding-left: 10px;
	padding-top: 3px;
	background-repeat: no-repeat;
}
.panel #body {
	width: 260px;
	height: 124px;
	background-image: url(../images/G1_panel_body.gif);
}
.panel1 {
	position:absolute;	
	left: 15px;
	top: 170px;
}
.panel2 {
	position:absolute;	
	left: 15px;
	top: 329px;
}
#panel_lg {
	width: 964px;
	height: 228px;
	background-image: url(../images/G1_panel_body_lg.gif);
	position: absolute;	
	left: 14px;
	top: 487px;
}
#panel_lg #header {
	width: 381px;
	height: 24px;
	background-image: url(../images/G1_panel_header_lg.gif);
	position: absolute;
	left: 0px;
	top: 1px;
	font-family: sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #656565;
	padding-top: 8px;
	padding-left: 10px;
	background-repeat: no-repeat;
}
#panel_lg #body {
	width: 370px;
	height: 172px;
	position: absolute;	
	left: 11px;
	top: 38px;
	color: #656565;
}
#panel_lg #images {
	width: auto;
	height: autopx;
	position: absolute;	
	left: 406px;
	top: 6px;
}
#panel_lg #images img {
	padding-right: 6px;
}


/* engage page */
.engage_panel {
	width: 310px;
	height: 564px;
	background-color: #FFFFFF;
	box-shadow: 3px 2px 10px #aaaaaa;
	display: inline-block;
	position: relative;
	top: 153px;
	vertical-align: top;
	margin-left: 10px;	
	margin-right: 5px;
	font-family: sans-serif;
}
.engage_header {
	width: 300px;
	height: 26px;
	font-family: sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #656565;
	padding-top: 8px;
	padding-left: 10px;
	background-image: url(../images/contact_panel.gif);	
	background-repeat: no-repeat;
}
.engage_content {
	padding-top: 20px;
	height: 506px;
	overflow-y: auto;
	overflow-x: hidden;
	position: relative;
}
.text_box {
	width: 210px;
	position: relative;
	left: 76px;	
	font-family: sans-serif;
	font-size: 13px;
	line-height: 15px;
	color: #656565;
}
#engage_image {
	margin-left: 15px;
	position: absolute;
}
.horizontal_divider {
	background-image: url(../images/horiz_div.gif);
	width: 310px;
	height: 5px;
	display: inline-block;
	background-position: center center;
	margin-top: 15px;
	margin-bottom: 15px;
}
.engage_text {
	font-size: 11px;
	line-height: 13px;
}
.media_icon {
	background-image: url(../images/engage_tv.png);
	width: 29px;
	height: 44px;
	margin-left: 30px;
	float: left;
	background-repeat: no-repeat;
	position: relative;
	bottom: 7px;
}
.media_content {
	padding-bottom: 15px;	
}
.media_title {
	margin-left: 70px;
	font-size: 17px;
	line-height: 22px;
	font-weight: bold;
}
.media_title a:link, .media_title a:visited {
	text-decoration: none;
	color: #000
}
.media_title a:hover {
	text-decoration: underline;
}
.media_subtitle {
	margin-left: 70px;
	font-size: 11px;
	color: #a7a7a7;
}
.media_description {
	margin-left: 70px;
	font-size: 13px;
	line-height: 15px;
	color: #656565;
	margin-top: 10px;
	width: 70%;
}
#g1_logo_block {
	width: 436px;
	height: 92px;
	position: absolute;
	left: 549px;
	top: 15px;
	background-image: url(../images/G1_logoblock_div.png);
	background-repeat: no-repeat;
	background-position: -20px 100%; 
	background: light-grey;
	padding-left:10px;
}
#g1_logo_block p {
	float: right;
	font-family: sans-serif;
	font-size: 11px;
	color: #656565;
	padding-top: 8px;
	padding-right: 25px;
}
.g1_box {
	width: 73px;
	height: 66px;
	background-color: #FFFFFF;
	box-shadow: 3px 2px 10px #aaaaaa;
	border-radius: 4px;
	display: inline-block;
	margin-left: 6px;
}
.g1_box img {
	position: relative;
	left: 7px;
	top: 6px;	
}
		
		
		
/* case studies page */
#casestudies_thmnl_panel {
	width: 814px;
	height: 128px;
	position: absolute;
	left: 162px;
	top: -13px;
	background-color: #FFFFFF;
	box-shadow: 1px 1px 6px #aaaaaa;
	border-radius: 8px;
}
#casestudies_thmnl_panel_slider {
	height: 96px;
	position: absolute;
}
#casestudies_thmnl_panel_slider_container {
	width: 799px;
	height: 86px;
	position: absolute;
	left: 10px;
	top: 24px;
	overflow-x: hidden;
	overflow-y: hidden;
	padding-left: 0px;
}
#casestudies_thmnl_panel img {
	box-shadow: 1px 1px 6px #aaaaaa;
	border: 4px solid #FFFFFF;
	border-radius: 4px;
	margin-right: 9px;
}
#thmnl_dots {
	width: 814px;
	height: 4px;
	position: absolute;
	top: 109px;
	left: 0px;
	text-align: center;
	z-index: 100;
}
#thmnl_dots img {
	margin-left: 4px;
	margin-right: 4px;
	box-shadow: 0px 0px 0px;
	border: 0;
	margin-right: 0px;
}
#hero_dots {
	width: 676px;
	height: 4px;
	position: absolute;
	top: 490px;
	left: 0px;
	text-align: center;
	z-index: 100;
}
#casestudies_panel {
	width: 966px;
	height: 538px;
	position: absolute;
	left: 10px;
	top: 179px;
	background-color: #FFFFFF;
	box-shadow: 3px 2px 10px #aaaaaa;
	border-radius: 4px;
}
#casestudies_panel ul {
	font-family: sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #656565;
	padding-bottom: 10px;
	list-style-type: disc;
	list-style-position: inside;
}
#casestudies_panel ul li {
	margin-left: 15px;
	padding-bottom: 10px;
}
#casestudies_header {
	width: 966px;
	height: 26px;
	font-family: sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #656565;
	padding-top: 8px;
	background-image: url(../images/panel_header_bckgnd.png);
	background-repeat: repeat-x;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
#casestudies_txt {
	width: 230px;
	height: 449px;
	position: absolute;
	left: 712px;
	top: 34px;
	overflow-y: auto;
	padding-top: 20px;
	padding-right: 25px;
}
#casestudies_panel img {
	box-shadow: 3px 2px 10px #aaaaaa;
	border: 4px solid #FFFFFF;
	border-radius: 8px;
}
#hero_dots img {
	margin-left: 4px;
	margin-right: 4px;
	box-shadow: 0px 0px 0px;
	border: 0;
	margin-right: 0px;
}
#casestudies_txt img {
	margin-top: 9px;
	margin-bottom: 16px;
	width: 200px;
}
#casestudies_heros_container {
	width: 676px;
	height: 514px;
	position: absolute;
	left: 15px;
	top: 23px;
	overflow-x: hidden;
	overflow-y: hidden;
}
#casestudies_heros_slider {
	height: 514px;
	width: auto;
	position: absolute;
	left: -30px;
	top: 0px;
}
.casestudies_heros_box {
	width: 736px;
	height: 514px;
	position: relative;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}
.casestudies_heros_box img {  
    max-height: 500px;  
    max-width: 656px; 
}
.iframe {  
	width: 656px;
	height: 367px;
	box-shadow: 3px 2px 10px #aaaaaa;
	border: 6px solid #FFFFFF;
	border-radius: 12px;
}

.nav_left {
	width: 32px;
	height: 88px;
	position: absolute;
	left: 10px;
	top: 20px;
	background-image: url(../images/nav_left.png);
	background-repeat: no-repeat;
	cursor: pointer;
}
.nav_right {
	width: 32px;
	height: 88px;
	position: absolute;
	left: 773px;
	top: 20px;
	background-image: url(../images/nav_right.png);
	background-repeat: no-repeat;
	cursor: pointer;
}
#heros_left {
	width: 27px;
	height: 55px;
	position: absolute;
	left: 10px;
	top: 226px;
	background-image: url(../images/heros_left.png);
	background-repeat: no-repeat;
	cursor: pointer;
	visibility: hidden;
}
#heros_right {
	width: 27px;
	height: 55px;
	position: absolute;
	left: 639px;
	top: 226px;
	background-image: url(../images/heros_right.png);
	background-repeat: no-repeat;
	cursor: pointer;
	visibility: hidden;
}

/* global */
#container {
	width: 990px;
	height: 768px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/clouds.jpg);
	background-repeat: no-repeat;
	position: relative;
}

#container_TEST {
	width: 990px;
	height: 768px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/clouds.jpg);
	background-repeat: no-repeat;
	position: relative;
}

#g1_logohome {
	width: 97px;
	height: 103px;
	position: absolute;
	left: 11px;
	top: -10px;
	background-image: url(../images/G1_logo_001.jpg);
	border: 4px solid #FFFFFF;
	border-radius: 4px;	
	background-color: white;
	background-repeat: no-repeat;
	box-shadow: 1px 1px 6px #aaaaaa;
	background-position: 2px 23px;
}
#g1_logo {
	width: 97px;
	height: 103px;
	position: absolute;
	left: 11px;
	top: -10px;
	background-image: url(../images/G1_logo_002.jpg);
	border: 4px solid #FFFFFF;
	border-radius: 4px;
	background-color: white;
	background-repeat: no-repeat;
	box-shadow: 1px 1px 6px #aaaaaa;
	background-position: 2px 23px;
}

#g1_logo_features {
	width: 123px;
	height: 128px;
	position: absolute;
	left: 11px;
	top: -13px;
	background-image: url(../images/G1_logo_002_TEST.jpg);
	border-radius: 7px;
	background-color: white;
	background-repeat: no-repeat;
	box-shadow: 1px 1px 6px #aaaaaa;
	background-position: 7px 26px;
}


#g1_logo a {
	width: 97px;
	height: 103px;
	position: absolute;
	left: 0px;
	top: 0px;
	text-decoration: none;
    z-index: 10;
    background-color: white;
    /*workaround to make clickable in IE */
    opacity: 0;
    /*workaround to make clickable in IE */
    filter: alpha(opacity=0);
}
#g1_logo_features a {
	width: 123px;
	height: 128px;
	position: absolute;
	left: 0px;
	top: 0px;
	text-decoration: none;
    z-index: 10;
    background-color: white;
    /*workaround to make clickable in IE */
    opacity: 0;
    /*workaround to make clickable in IE */
    filter: alpha(opacity=0);
}
#g1_contact {
	width: auto;
	height: auto;
	position: absolute;
	left: 135px;
	top: 68px;
	background-image: url(../images/G1_contact_swish.gif);
	background-position: 0% 90%;
	background-repeat: no-repeat;
}
#g1_social {
	width: auto;
	height: 28px;
	position: absolute;
	left: 290px;
	top: 730px;	
	left: 15px;
}
#g1_socialhome {
	width: auto;
	height: 28px;
	position: absolute;
	left: 208px;
	top: 113px;
}
#g1_social img, #g1_socialhome img {
	padding-right: 10px;
}
#footer {
	width: 260px;
	height: 24px;
	position: absolute;
	left: 10px;
	top: 728px;	
	background-color: #f2f2f2;
	box-shadow: 3px 2px 10px #aaaaaa;
	padding-top: 5px;
	visibility: hidden;
}
#footer ul {
	list-style-image: none;
}
#footer ul li {
	list-style-image: none;
	display: inline-block;
	font-family: sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: normal;
	color: #656565;
	background-image: url(../images/page_nav_div.gif);
	display: inline-block;
	background-repeat: no-repeat;
    background-position: 100% 1px; 
	padding-right: 10px;
	padding-left: 7px;	
}
#footer ul li.last {
	background-image: none;	
}
#footer ul li a, #footer ul li a:visited {
	text-decoration: none;
	color: #656565;
}
#copyright {
	position: absolute;
	right: 15px;
	top: 750px;
}
.one_indent {
	position: absolute;
	left: 100px;
}
#page_navigation {
	width: 967px;
	height: 25px;
	font-family: sans-serif;
	color: #808080;
	font-size: 15px;
	position: absolute;
	top: 117px;
	left: 10px;
	border-bottom: thin solid #bfc2c4;
}

#page_navigation_TEST {
	width: 967px;
	height: 29px;
	font-family: sans-serif;
	color: #808080;
	font-size: 16px;
	position: absolute;
	top: 138px;
	left: 10px;
	border-bottom: thin solid #bfc2c4;
}


#page_navigation ul, #page_navigation_TEST ul {
	list-style-type: none;		
}
#page_navigation ul li, #page_navigation_TEST ul li {
	background-image: url(../images/page_nav_div.gif);
	display: inline-block;
	background-repeat: no-repeat;
    background-position: 100% 4px; 
	padding-right: 13px;
	padding-left: 10px;	
}
#page_navigation #main, #page_navigation_TEST #main {
	text-transform: uppercase;
	padding-left: 0px;	
	font-size: 28px;
	font-weight: bold;
	background-position: 100% 11px; 
}
#page_navigation ul li a, #page_navigation ul li a:visited, #page_navigation_TEST ul li a, #page_navigation_TEST ul li a:visited {
	text-decoration: none;	
	color: #808080;
}
.temp_panel {
	width: 273px;
	height: 567px;
	position: absolute;	
	left: 10px;
	top: 150px;
	box-shadow: 3px 2px 10px #aaaaaa;
	background-color: #FFF;
}
.temp_panel #header {
	width: 263px;
	height: 26px;
	font-family: sans-serif;
	background-repeat: no-repeat;
	font-size: 17px;
	font-weight: bold;
	color: #656565;
	padding-top: 8px;
	padding-left: 10px;
	background-image: url(../images/contact_panel.gif);	
}
.temp_panel #body {
	width: 243px;
	height: 510px;
	position: absolute;
	left: 0px;
	top: 33px;
	padding-left: 10px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	overflow-y: auto;
}
#temp_panel_lg {
	width: 677px;
	height: 228px;
	position: absolute;	
	left: 298px;
	top: 489px;
	box-shadow: 3px 2px 10px #aaaaaa;
	background-color: #FFF;
}
#temp_panel_lg #images {
	width: auto;
	height: auto;
	position: absolute;	
	left: 12px;
	top: 12px;
}

/* Scroll bar styling */
::-webkit-scrollbar {
    width: 12px;
}
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #a7daff; 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
